libkf5emoticons5-5.32.0-2.mga6.i586.rpm


Advertisement

Description

libkf5emoticons5 - KDE Frameworks 5 Tier 3 module for emoticons support

Property Value
Distribution Mageia 6.1
Repository Mageia Core i586
Package name libkf5emoticons5
Package version 5.32.0
Package release 2.mga6
Package architecture i586
Package type rpm
Installed size 76.13 KB
Download size 36.38 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
KDE Frameworks 5 Tier 3 module for emoticons support

Alternatives

Package Version Architecture Repository
libkf5emoticons5-5.42.0-1.mga6.i586.rpm 5.42.0 i586 Mageia Core Updates
libkf5emoticons5 - - -

Requires

Name Value
libKF5Archive.so.5 -
libKF5ConfigCore.so.5 -
libKF5CoreAddons.so.5 -
libKF5Service.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5) -
libQt5Core.so.5(Qt_5.6) -
libQt5DBus.so.5 -
libQt5DBus.so.5(Qt_5) -
libQt5Gui.so.5 -
libQt5Gui.so.5(Qt_5) -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(GLIBCXX_3.4) -

Provides

Name Value
libKF5Emoticons.so.5 -
libkf5emoticons5 == 5.32.0-2.mga6
libkf5emoticons5(x86-32) == 5.32.0-2.mga6

Download

Type URL
Binary Package libkf5emoticons5-5.32.0-2.mga6.i586.rpm
Source Package kemoticons-5.32.0-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libkf5emoticons5 rpm package:
    # urpmi libkf5emoticons5

Files

Path
/usr/lib/libKF5Emoticons.so.5
/usr/lib/libKF5Emoticons.so.5.32.0

Changelog

See kemoticons-5.32.0-2.mga6.i586.rpm changelog.

See Also

Package Description
libkf5eventviews-devel-16.12.3-1.mga6.i586.rpm Devel stuff for eventviews
libkf5eventviews_5-16.12.3-1.mga6.i586.rpm Lib for creating events
libkf5exiv2-devel-16.12.3-2.mga6.i586.rpm Devel stuff for libkexiv2
libkf5exiv2_5-16.12.3-2.mga6.i586.rpm libkexiv2 library
libkf5filemetadata-devel-5.32.0-3.mga6.i586.rpm Devel stuff for kfilemetadata
libkf5filemetadata5-5.32.0-3.mga6.i586.rpm A library for extracting file metadata
libkf5followupreminder5-16.12.3-1.mga6.i586.rpm This module contains mail-related libraries
libkf5gapi-devel-5.3.1-2.mga6.i586.rpm Devel files for libkgapi
libkf5gapiblogger5-5.3.1-2.mga6.i586.rpm Runtime library for libkgapi
libkf5gapicalendar5-5.3.1-2.mga6.i586.rpm Runtime library for libkgapi
libkf5gapicontacts5-5.3.1-2.mga6.i586.rpm Runtime library for libkgapi
libkf5gapicore5-5.3.1-2.mga6.i586.rpm Runtime library for libkgapi
libkf5gapidrive5-5.3.1-2.mga6.i586.rpm Runtime library for libkgapi
libkf5gapilatitude5-5.3.1-2.mga6.i586.rpm Runtime library for libkgapi
libkf5gapimaps5-5.3.1-2.mga6.i586.rpm Runtime library for libkgapi
Advertisement
Advertisement